name: flatland-rl
channels:
  - anaconda
  - conda-forge
  - defaults
dependencies:
  - tk=8.6.8
  - cairo=1.16.0
  - cairocffi=1.1.0
  - cairosvg=2.4.2
  - cffi=1.12.3
  - cssselect2=0.2.1
  - defusedxml=0.6.0
  - fontconfig=2.13.1
  - freetype=2.10.0
  - gettext=0.19.8.1
  - glib=2.58.3
  - icu=64.2
  - jpeg=9c
  - libiconv=1.15
  - libpng=1.6.37
  - libtiff=4.0.10
  - libuuid=2.32.1
  - libxcb=1.13
  - libxml2=2.9.9
  - lz4-c=1.8.3
  - olefile=0.46
  - pcre=8.41
  - pillow=5.3.0
  - pixman=0.38.0
  - pthread-stubs=0.4
  - pycairo=1.18.1
  - pycparser=2.19
  - tinycss2=1.0.2
  - webencodings=0.5.1
  - xorg-kbproto=1.0.7
  - xorg-libice=1.0.10
  - xorg-libsm=1.2.3
  - xorg-libx11=1.6.8
  - xorg-libxau=1.0.9
  - xorg-libxdmcp=1.1.3
  - xorg-libxext=1.3.4
  - xorg-libxrender=0.9.10
  - xorg-renderproto=0.11.1
  - xorg-xextproto=7.3.0
  - xorg-xproto=7.0.31
  - zstd=1.4.0
  - _libgcc_mutex=0.1
  - ca-certificates=2019.5.15
  - certifi=2019.6.16
  - libedit=3.1.20181209
  - libffi=3.2.1
  - libgcc-ng=9.1.0
  - libstdcxx-ng=9.1.0
  - ncurses=6.1
  - openssl=1.1.1c
  - pip=19.1.1
  - python=3.6.8
  - readline=7.0
  - setuptools=41.0.1
  - sqlite=3.29.0
  - wheel=0.33.4
  - xz=5.2.4
  - zlib=1.2.11
  - pip:
    - atomicwrites==1.3.0
    - attrs==19.1.0
    - chardet==3.0.4
    - click==7.0
    - cloudpickle==1.2.2
    - crowdai-api==0.1.21
    - cycler==0.10.0
    - filelock==3.0.12
    - flatland-rl==2.1.1
    - future==0.17.1
    - gym==0.14.0
    - idna==2.8
    - importlib-metadata==0.19
    - importlib-resources==1.0.2
    - kiwisolver==1.1.0
    - lxml==4.4.0
    - matplotlib==3.1.1
    - more-itertools==7.2.0
    - msgpack==0.6.1
    - msgpack-numpy==0.4.4.3
    - numpy==1.17.0
    - packaging==19.0
    - pandas==0.25.0
    - pluggy==0.12.0
    - py==1.8.0
    - pyarrow==0.14.1
    - pyglet==1.3.2
    - pyparsing==2.4.1.1
    - pytest==5.0.1
    - pytest-runner==5.1
    - python-dateutil==2.8.0
    - python-gitlab==1.10.0
    - pytz==2019.1
    - recordtype==1.3
    - redis==3.3.2
    - requests==2.22.0
    - scipy==1.3.1
    - six==1.12.0
    - svgutils==0.3.1
    - timeout-decorator==0.4.1
    - toml==0.10.0
    - tox==3.13.2
    - urllib3==1.25.3
    - ushlex==0.99.1
    - virtualenv==16.7.2
    - wcwidth==0.1.7
    - xarray==0.12.3
    - zipp==0.5.2
prefix: /home/ubuntu/anaconda3/envs/flatland-rl

